.card-wrapper {
  display: contents;
}
 
.card-card {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  padding: var(--dl-layout-space-threeunits);
  position: relative;
  align-items: flex-start;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #292929;
}
 
.card-content {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.card-header {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
  line-height: 36px;
}
 
.card-description {
  color: rgb(194, 198, 204);
  font-family: "Poppins";
  line-height: 28px;
}
 

 

 

 

 

 

 

 
@media(max-width: 991px) {
  .cardroot-class-name {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name2 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name4 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.card-wrapper-c3jx {
  display: contents;
}
 
.card-card1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  padding: var(--dl-layout-space-threeunits);
  position: relative;
  align-items: flex-start;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #292929;
}
 
.card-content1 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.card-header1 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
  line-height: 36px;
}
 
.card-description1 {
  color: rgb(194, 198, 204);
  font-family: "Poppins";
  line-height: 28px;
}
 

 

 

 

 

 

 

 
@media(max-width: 991px) {
  .cardroot-class-name {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name2 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name4 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.card-wrapper-zzdw {
  display: contents;
}
 
.card-card2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  padding: var(--dl-layout-space-threeunits);
  position: relative;
  align-items: flex-start;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #292929;
}
 
.card-content2 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.card-header2 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
  line-height: 36px;
}
 
.card-description2 {
  color: rgb(194, 198, 204);
  font-family: "Poppins";
  line-height: 28px;
}
 

 

 

 

 

 

 

 
@media(max-width: 991px) {
  .cardroot-class-name {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name2 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name4 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.card-wrapper-3x03 {
  display: contents;
}
 
.card-card3 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  padding: var(--dl-layout-space-threeunits);
  position: relative;
  align-items: flex-start;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #292929;
}
 
.card-content3 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.card-header3 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
  line-height: 36px;
}
 
.card-description3 {
  color: rgb(194, 198, 204);
  font-family: "Poppins";
  line-height: 28px;
}
 

 

 

 

 

 

 

 
@media(max-width: 991px) {
  .cardroot-class-name {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name2 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name4 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.card-wrapper-t3cv {
  display: contents;
}
 
.card-card4 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  padding: var(--dl-layout-space-threeunits);
  position: relative;
  align-items: flex-start;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #292929;
}
 
.card-content4 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.card-header4 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
  line-height: 36px;
}
 
.card-description4 {
  color: rgb(194, 198, 204);
  font-family: "Poppins";
  line-height: 28px;
}
 

 

 

 

 

 

 

 
@media(max-width: 991px) {
  .cardroot-class-name {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name2 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name4 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.card-wrapper-3y84 {
  display: contents;
}
 
.card-card5 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  padding: var(--dl-layout-space-threeunits);
  position: relative;
  align-items: flex-start;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #292929;
}
 
.card-content5 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.card-header5 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
  line-height: 36px;
}
 
.card-description5 {
  color: rgb(194, 198, 204);
  font-family: "Poppins";
  line-height: 28px;
}
 

 

 

 

 

 

 

 
@media(max-width: 991px) {
  .cardroot-class-name {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name2 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name4 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.card-wrapper-5ia2 {
  display: contents;
}
 
.card-card6 {
  gap: var(--dl-layout-space-oneandhalfunits);
  flex: 1;
  display: flex;
  padding: var(--dl-layout-space-threeunits);
  position: relative;
  align-items: flex-start;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #292929;
}
 
.card-content6 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.card-header6 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
  line-height: 36px;
}
 
.card-description6 {
  color: rgb(194, 198, 204);
  font-family: "Poppins";
  line-height: 28px;
}
 

 

 

 

 

 

 

 
@media(max-width: 991px) {
  .cardroot-class-name {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name1 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name2 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name4 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name5 {
    flex: 0 0 auto;
    width: 100%;
  }
  .cardroot-class-name6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.home-container1 {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  overflow-x: hidden;
  align-items: center;
  flex-direction: column;
  background-color: #0F0F0F;
}
 
.home-navbar {
  width: 100%;
  display: flex;
  z-index: 1000;
  position: relative;
  max-width: 1200px;
  align-self: auto;
  align-items: center;
  flex-shrink: 1;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-fiveunits);
}
 
.home-image1 {
  width: 200px;
  object-fit: cover;
}
 
.home-nav-content {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  margin-left: auto;
  flex-direction: row;
  justify-content: flex-start;
}
 
.home-nav-links1 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: flex-start;
  border-color: transparent;
}
 
.home-link10 {
  text-decoration: none;
}
 
.home-link11 {
  text-decoration: none;
}
 
.home-link12 {
  text-decoration: none;
}
 
.home-hamburger {
  display: none;
}
 
.home-image2 {
  width: 100px;
  object-fit: cover;
}
 
.home-mobile-menu {
  gap: var(--dl-layout-space-twounits);
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: fixed;
  transform: translateX(100%);
  transition: 0.3s;
  align-items: stretch;
  flex-direction: column;
  background-color: #fff;
}
 
.home-branding {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-image3 {
  width: 100px;
  filter: brightness(0) saturate(100%);
  object-fit: cover;
}
 
.home-container2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-icon1 {
  width: 24px;
  height: 24px;
}
 
.home-nav-links2 {
  gap: var(--dl-layout-space-unit);
  color: var(--dl-color-gray-black);
  display: flex;
  flex-direction: column;
}
 
.home-text1 {
  color: rgba(255, 255, 255, 1);
  align-self: auto;
  font-style: Medium;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  font-stretch: normal;
  text-decoration: none;
}
 
.home-container4 {
  display: contents;
}
 
.home-section1 {
  width: 100%;
  height: 80vh;
  display: flex;
  align-items: center;
  border-color: #51515A;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: column;
  justify-content: center;
  border-bottom-width: 1px;
}
 
.home-hero {
  width: 100%;
  display: flex;
  max-width: 1200px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-content1 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  display: flex;
  max-width: 600px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-main {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-header1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.home-heading1 {
  color: rgb(128, 255, 68);
  font-size: 64px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.home-caption1 {
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-family: "Poppins";
  line-height: 30px;
}
 
.home-image4 {
  top: 150px;
  right: 0px;
  width: 650px;
  height: 900px;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-image5 {
  width: 313px;
  height: 313px;
  object-fit: cover;
}
 
.home-image6 {
  display: none;
}
 
.home-team {
  gap: var(--dl-layout-space-sixunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: 120px;
  justify-content: center;
}
 
.home-header2 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-text2 {
  color: #80ff44;
  font-size: 40px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.home-text3 {
  color: rgb(194, 198, 204);
  width: 100%;
  max-width: 600px;
  text-align: center;
  font-family: "Poppins";
  line-height: 28px;
}
 
.home-note {
  width: 100%;
  display: flex;
  max-width: 1200px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-content2 {
  gap: var(--dl-layout-space-threeunits);
  flex: 1;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  max-width: 600px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.home-cards1 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 1200px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-review-committee {
  gap: var(--dl-layout-space-fiveunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 120px;
  border-color: #51515A;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: 120px;
  justify-content: center;
  border-top-width: 1px;
}
 
.home-heading2 {
  color: #80ff44;
}
 
.home-cards2 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 1200px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-section2 {
  gap: var(--dl-layout-space-fiveunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 120px;
  border-color: #51515A;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: 120px;
  justify-content: center;
  border-top-width: 1px;
}
 
.home-heading3 {
  color: rgb(128, 255, 68);
}
 
.home-image8 {
  width: 200px;
  object-fit: cover;
}
 
.home-section3 {
  gap: var(--dl-layout-space-fiveunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 120px;
  border-color: #51515A;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: 120px;
  justify-content: center;
  border-top-width: 1px;
}
 
.home-heading4 {
  color: rgb(128, 255, 68);
}
 
.home-caption2 {
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-family: "Poppins";
  line-height: 30px;
}
 
.home-documentation {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  height: 783px;
  display: flex;
  align-items: center;
  padding-top: 120px;
  border-color: #51515A;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: 120px;
  justify-content: flex-start;
  border-top-width: 1px;
}
 
.home-heading5 {
  color: rgb(128, 255, 68);
}
 
.home-container5 {
  width: 100%;
  height: 236px;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: flex-start;
}
 
.home-link17 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-link18 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-link19 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-button1 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  align-self: center;
  text-align: center;
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-container6 {
  width: 100%;
  height: 236px;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: flex-start;
}
 
.home-link20 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-link21 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-link22 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-button2 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  align-self: center;
  text-align: center;
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-container7 {
  width: 100%;
  height: 236px;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: flex-start;
}
 
.home-link23 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
.home-button3 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  align-self: center;
  text-align: center;
  margin-left: 75px;
  margin-right: 75px;
  text-decoration: none;
  background-color: rgb(128, 255, 68);
}
 
@media(max-width: 991px) {
  .home-section1 {
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
  }
  .home-hero {
    gap: var(--dl-layout-space-fourunits);
    flex: 1;
    position: relative;
    max-width: auto;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .home-content1 {
    position: relative;
    align-items: center;
  }
  .home-main {
    align-items: center;
  }
  .home-heading1 {
    text-align: left;
  }
  .home-caption1 {
    text-align: left;
  }
  .home-image4 {
    right: 0px;
    display: none;
    position: absolute;
    flex-direction: column;
  }
  .home-image6 {
    width: 100%;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
  }
  .home-image7 {
    width: 600px;
  }
  .home-text2 {
    text-align: center;
  }
  .home-cards1 {
    gap: var(--dl-layout-space-oneandhalfunits);
    flex-direction: column;
  }
  .home-review-committee {
    gap: var(--dl-layout-space-threeunits);
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .home-cards2 {
    gap: var(--dl-layout-space-oneandhalfunits);
    flex-direction: column;
  }
  .home-section2 {
    gap: var(--dl-layout-space-threeunits);
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .home-section3 {
    gap: var(--dl-layout-space-threeunits);
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .home-caption2 {
    text-align: left;
  }
  .home-documentation {
    gap: var(--dl-layout-space-threeunits);
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
 
@media(max-width: 767px) {
  .home-navbar {
    padding-bottom: var(--dl-layout-space-fourunits);
  }
  .home-nav-links1 {
    display: none;
  }
  .home-hamburger {
    display: flex;
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .home-image2 {
    width: 16px;
    height: 14px;
  }
  .home-branding {
    width: 100%;
  }
  .home-nav-links2 {
    margin-top: var(--dl-layout-space-twounits);
    align-items: flex-start;
    margin-bottom: var(--dl-layout-space-twounits);
    justify-content: center;
  }
  .home-content1 {
    gap: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-heading1 {
    font-size: 40px;
  }
  .home-caption1 {
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-family: Poppins;
    line-height: 24px;
  }
  .home-image7 {
    width: 500px;
  }
  .home-team {
    gap: var(--dl-layout-space-fourunits);
    padding-bottom: var(--dl-layout-space-twounits);
  }
  .home-text2 {
    font-size: 32px;
    text-align: center;
  }
  .home-note {
    flex-direction: column-reverse;
  }
  .home-caption2 {
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-family: Poppins;
    line-height: 24px;
  }
}
 
@media(max-width: 479px) {
  .home-header1 {
    align-items: flex-start;
  }
  .home-heading1 {
    max-width: 280px;
  }
  .home-image7 {
    width: 400px;
  }
}
